[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#93861: dpkg-dev: yes please

Followup-For: Bug #93861
Package: dpkg-dev
Version: 1.9.21

just two lines to say that I greatly approve. why?

because a  non-root user cannot use dpkg-buildpackage without -rfakeroot

so why don't we make it the default?


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux tonelli 2.4.20-3-k7 #1 Sun Jun 8 01:35:14 EST 2003 i686

Versions of packages dpkg-dev depends on:
ii  binutils    The GNU assembler, linker and bina
ii  cpio                 2.4.2-39            GNU cpio -- a program to manage ar
ii  make                 3.79.1-14           The GNU version of the "make" util
ii  patch                2.5.4-11            Apply a diff file to an original
ii  perl [perl5]         5.6.1-8.2           Larry Wall's Practical Extraction 
ii  perl-modules         5.6.1-8.2           Core Perl modules.

Andrea Mennucc
 "E' un mondo difficile. Che vita intensa!" (Tonino Carotone)

Reply to: